body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
blockquote,
dl,
dt,
dd,
ol,
pre,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  background-color: #F6F6F6;
  margin: 0;
  padding: 0;
}
ul,
li{
    margin: 0;
    padding: 0;
}
img {
    max-width: 100%;
    height: auto;
}
a{
    font-size: 14px;
    color: #333333;
}

.navbar-light .navbar-nav .nav-link {
    color: #151515;
}


.blue{
    color: #198AF3 !important;
}
.active{
    list-style: disc;
    color: #198AF3 !important;
}
.active a{
    color: #198AF3 !important;
}
.bg-white{
    background: #fff;
}
.bg-grey{
    background: #FCFCFC;
}
.grey{
    color:#A4A4A4;
}
.black{
    color: #333333;
}
.font-20{
    font-size: 20px;;
}
.mt-20{
    margin-top: 20px;
}
.pt-30{
    padding-top: 30px;
}
.font-14{
    font-size: 14px;
}
.mt-30{
    margin-top: 30px;
}
.mt-10{
     margin-top: 10px;
}
.mtb-5{
    margin: 5px 0;
}
.mtb-8{
    margin: 8px 0;
}
.pt-20{
    padding-top: 20px;
}
.pb-32{
    padding-bottom: 32px;
}
.ml-20{
    margin-left: 20px;
}
.ml-10{
    margin-left: 10px;
}
.mt-40{
    margin-top: 40px;
}
.ml-60{
    margin-left: 60px;
}
.mr-40{
    margin-right: 40px;
}
.ml-30{
    margin-left: 30px;
}
.mr-5{
    margin-right: 5px !important;
}
.ml-40{
    margin-left: 40px;
}
.font-16{
    font-size: 16px;
}
.ml-14{
    margin-left: 14px;
}
.ml-55{
    margin-left: 55px;
}
.mt-15{
    margin-top: 15px;
}
.mt-12{
    margin-top: 12px;
}
.hand{
    cursor: pointer;
}
.ml-10{
    margin-left: 10px !important;
}
.inlineBlock{
    display: inline-block;
}
.bold{
    font-weight: 700;
}
.no-display{
    display: none;
}
.no-visibiity{
    visibility:hidden;
}

.help-body {
  width: 1230px;
  margin: 0 auto;
  background-color: #F6F6F6;

}
.guide-box {
  max-width: 1120px;
  margin: 0  auto;
  display: flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: -moz-flex;
  height: 270px;
}
.guide {
  max-width: 860px;
  width: 100%;
  background-color: #fff;
  margin-right: 20px;
}
.guide-title {
  font-size: 24px;
  color: #333333;
  margin-top: 40px;
  text-align: center;
}
.public {
  width: 240px;
  background-color: #fff;
}
.ques-box{
    display: flex;
    justify-content: space-between;
}
/* 问题汇总左边 */
.ques-left{
    flex: 8;
    display: flex;
    
}
.ques-nav{
    width: 300px;
    background: #FCFCFC;
}
.ques-body{
    width: 100%;
    background: #fff;
    padding-bottom: 20px;
}
.icon-on{
    display: inline-block;
    position: relative;
    top: 2px;
    width: 16px ;
    height: 16px;
    background-image: url("https://cdn.myfans.cc/help-on.svg");
    background-repeat: no-repeat;
    background-position:center;
}
.icon-off{
    display: inline-block;
    position: relative;
    top: 2px;
    width: 16px ;
    height: 16px;
    background-image: url("https://cdn.myfans.cc/help-off.svg");
    background-repeat: no-repeat;
    background-position:center;
}
.jump-list{
    list-style: none;
    background: #FCFCFC;
}
.ques-body-title{
    font-size: 20px;
}
/* 问题汇总右边 */
.ques-right{
    flex: 2;
    margin-left: 20px;
}
.fans-public{
    width: 240px;
    text-align: center;
    background: #fff !important;
    border-top: 1px solid #198AF3;

}
@media(max-width:980px){
    .ques-nav{
        width: 100%;
        background: #FCFCFC;
    }
    .mt-40{
        margin-top: 1rem;
    }
    .pl-50{
        padding-left: 1rem;
    }
    .active{
        list-style: none;
        color: #333333 !important;
    }
    .active a{
        color: #333333 !important;
    }
    .help-foot{
      width: 100%;
      background: #FCFCFC;
      position: fixed;
      display: flex;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      justify-content: space-between;
      -webkit-box-pack: space-between;
      -ms-flex-pack: space-between;
      -webkit-justify-content: space-between;
      padding: 0 14px;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
      height:50px ;
      bottom: 0px;
      box-shadow: 0px 2px 4px #000000;


    }
    .help-foot-left{
      max-width: 167px;
      width: 48%;
      height: 36px;
      background-color: #198AF3;
      border-radius: 18px;
      line-height: 36px;
      text-align: center;
      -webkit-border-radius: 18px;
      -moz-border-radius: 18px;
      -ms-border-radius: 18px;
      -o-border-radius: 18px;
    }
    .help-foot-right{
      max-width: 167px;
      width: 48%;
      height: 36px;
      background-color: #fff;
      border: 1px solid #198AF3;
      border-radius: 18px;
      line-height: 36px;
      color: #198AF3 ;
      text-align: center;
      -webkit-border-radius: 18px;
      -moz-border-radius: 18px;
      -ms-border-radius: 18px;
      -o-border-radius: 18px;
    }
     .help-foot-btn{
     background: #198AF3;
     color: #fff;
     font-size: 14px;
    }
    .cover{
      background: rgba(0, 0, 0, 0.5);
      position: fixed;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 1;
      /* display: none; */

    }
    .center-box{
      width: 300px;
      height: 300px;
      position: fixed;
      top: 50%;
      left: 50%;
      margin-top: -150px;
      margin-left: -150px;
      background: #fff;
      text-align:center;
      z-index: 999;
      /* display: none; */
    }
    .img-box{
      width: 200px;
      height: 200px;
    }
    .ques-body{
      width: 100%;
    }
    .mt-25{
      margin-top: 25px;
    }
    .ml-60{
      margin-left: 20px;
    }
    .mr-40{
      margin-right: 20px;
    }
    .mb-20{
      margin-bottom: 20px;
    }
    a{
      text-decoration: none;

    }
    .search-list{
        background: #fff;
        height: 51px;
        display: flex;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        -webkit-box-pack: space-between;
        -ms-flex-pack: space-between;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        align-items: center;
        -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      margin-bottom: 1px;
    }
    .search-list-left{
        margin-left: 14px;
        font-size: 14px;
        color: #333333;
    }
    .search-list-right{
        background-image: url("https://cdn.myfans.cc/help-off.svg");
        background-repeat: no-repeat;
        width: 16px;
        height: 16px;
    }


    .list {
        height: 50px;
        line-height: 50px;
        padding-left: 1rem;
        margin-top: 1px;
        background-color: #fff;
    }
    .mtb-5{
         margin:10px 0 ;
    }
    .moedl-qrcode {
        position: relative;
    }
    .pt-10{
        padding-top: 10px;
    }
    .no-display{
        visibility: hidden;
        animation:fade-out 0.5s  infinite;
        -webkit-animation:fade-out 0.5s  infinite;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
}
    .show-display{
        animation:fade-in 0.5s  infinite ;
        -webkit-animation:fade-in 0.5s  infinite ;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
        visibility: visible;
}
    @keyframes fade-in{
        0% {
         opacity: 0; /*初始状态 透明度为0*/
        }
        50%{
          opacity: 0.5;
        }
        100%{
          opacity: 1;
        }
       }
       @keyframes fade-out {
           0%{
               opacity:1
           }
           50%{
               opacity: 0.5;
           }
           100%{
               opacity: 0;
           }
       }
    .no-search{
        text-align: center;
        margin-top: 10px;
        color: #979797;
        background:#fff;
        height: 50px;
        line-height: 50px;
    }
}
